Bug 736157 - For RHEL 5.8 Document not to check gfs file system at boot time
Summary: For RHEL 5.8 Document not to check gfs file system at boot time
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Global_File_System_Guide
Version: 5.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-06 20:37 UTC by Steven J. Levine
Modified: 2012-02-21 05:19 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 736156
Environment:
Last Closed: 2012-02-21 05:19:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:0176 normal SHIPPED_LIVE Global_File_System bug fix and enhancement update 2012-02-20 14:55:05 UTC

Description Steven J. Levine 2011-09-06 20:37:49 UTC
+++ This bug was initially created as a clone of Bug #736156 +++

This bug is for gfs -- 736155 is for gfs2.

+++ This bug was initially created as a clone of Bug #736155 +++

For RHEL 6.3, follow up on this XCHAT exchange with Bob Peterson:


<bob> I'm reasonably sure we normally don't recommend a GFS volume be checked at boot time.  But where is that documented?
<slevine> I don't remember that in particular, which makes me think it's not in the regular GFS manual, but I can search around.
<bob> Hm...
<slevine> That's the sort of thing that sometimes is buried somewhere in a kBase article...
<bob> Indeed
<slevine> GFS or GFS2 or either?
<bob> Well, there's a guy asking about GFS (1) in particular
<slevine> that limits my search.
<bob> Maybe I should ask one of the GSS guys
<bob> They probably know the kbase stuff better 
<bob> It's interesting that it's not in the GFS manuals...maybe should be.../me shrugs
<slevine> We do say that Running the gfs_fsck   command on a very large file system can take a long time and consume a large amount of memory
<slevine> We talk about how to determine how much memory it will require.
<slevine> But that's all I can find in the GFS manual.
<bob> hm, okay, thanks for looking
<bob> slevine: fyi:  Looks like I added notes on it to fsck.gfs2's man page
<slevine> Should I add that to the regular doc? I could get it in by 5.8 and 6.3.
<bob> I dunno.
<bob> I think maybe we should add something, even if it's minimal.
<bob> Maybe just one of those "Caution" boxes regarding GFS and GFS2 in /etc/fstab
<bob> It should say something like https://bugzilla.redhat.com/show_bug.cgi?id=732921#c4
<slevine> I'll try to file bzs on this sometime today (before I close this IRC window...)
<bob> Thanks Steven

--- Additional comment from slevine@redhat.com on 2011-09-06 16:36:39 EDT ---

This should be the same warning for 5.8 as for 6.3.

Comment 4 errata-xmlrpc 2012-02-21 05:19:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0176.html


Note You need to log in before you can comment on or make changes to this bug.